020150707~0c0b085.patch
1001_document_inkcov_device.patch
2001_docdir_fix_for_debian.patch
2002_gs_man_fix_debian.patch
2003_support_multiarch.patch
2004_remove_non-Debian_paths_from_docs.patch
2005_fix_Debian_paths_in_docs.patch
2006_suggest_install_ghostscript-doc_in_docs.patch
2007_suggest_install_ghostscript-doc_in_code.patch
2008_mention_ghostscript-x_in_docs.patch
2009_avoid_ramfs.patch
2010_add_build_timestamp_setting.patch
